View Single Post
Old 23 May 2007, 16:35   #2
Belgarath
HOL Team Member

Belgarath's Avatar
 
Join Date: Dec 2001
Location: Manchester
Posts: 2,499
no, because there's been significant changes (mainly WHD support) a simple update of just the db wouldn't work, so you need to download the 1.4 installer and just install over the top of your old version.
Belgarath is offline  
 
Page generated in 0.04311 seconds with 11 queries